メインコンテンツにスキップ
Multibrackets / PRODUCT DOSSIER

Multibrackets GS1900-48HPv2

Multibrackets 3359 Ağ Anahtarları
SKU: 3359

Multibrackets 3359, 120 kg, 109,2 cm (43"), 165,1 cm (65"), 800 x 400 mm

仕様を表示

不足しているまたは誤っている技術データを報告できます。

記録された技術パラメータとメーカーデータは検証済みです。

技術仕様

登録された仕様は製品タイプごとにグループ化されています。情報が欠けているからといってサポートされていないわけではありません。
イーサーネットパワーPoE入力の数
24
イーサーネット経由の電力 Poe サポート
サービス品質 QoS サポート
ルーティング/スイッチング容量
100 Gbit/s
基本開閉 RJ 45 イーサーネット入力タイプ
基本開閉 RJ 45 イーサーネット入力数
最大重量容量(1台あたり)
30 kg
最小画面サイズ互換性
通信LEDインジケーター
GTIN EAN UPC
7350105213359
ユーザーマニュアル (PDF)
/dokumanlar/switch/2020/zyxel/zyxel-gs1900-48hpv2-gs190048hpv2-eu0101f/kullanim-kilavuzu.pdf
AC入力周波数
AC入力電圧
MIBサポート
RFC 1213 MIB II, RFC 2819 RMON (group 1, 2, 3, 9), RFC 1215, RFC 1493
SFPモジュールスロット数
VLANサポート
はい
その他の金属含有量重量
0 g
アドレステーブルサイズ
アルミニウム含有量重量
4,3 kg
イーサーネットエンクロージャの総電力
170 W
カテゴリ
Ağ Anahtarları
カテゴリ
Tabela Ekran Bağlantıları
キータイプ
コンタクト層
サポートされている画面の数
システムに追加された日付
2022-03-16
ジャンボフレームサポート
ストレージ温度範囲 セルシウス
バックアップと転送
はい
パッケージの重量
51,8 kg
パノラマ取り付けインターフェース
800 x 400 mm
フル両面印刷
ブランド
Zyxel
ブランド
Multibrackets
プラスチック包装の重量
160 g
ルーティングトランジット容量
互換性のあるシステムHSコード
85176990
保証期間
5年
動作温度範囲
0 - 50 °C
動作湿度範囲
10 - 95%
固定タイプ
最大取り付けインターフェース互換性
最大消費電力
最大画面サイズ
最大重量
棚の設置
深さ
生産日
紙/段ボール梱包の重量
3,6 kg
製品カラー
製品コード
3359
製品シリーズ
製品名
GS1900-48HPv2
製品名
3359
販売された市場
SE, GB
適合宣言書
重量
金属パッケージ重量
0 g
銅イーサーネットケーブリング技術
鋼含有量の重量
48 kg
電源接続
騒音レベル
36,9 dB
高さ
高さ調整
はい
高度なケーブル管理
はい
Multibrackets 3359 Ağ Anahtarları